@font-face {
  font-family: 'Noticia Text';
  font-style: italic;
  font-weight: 700;
  src: local('Noticia Text Bold Italic'), local('NoticiaText-BoldItalic'), url('http://themes.googleusercontent.com/static/fonts/noticiatext/v3/-rQ7V8ARjf28_b7kRa0Jur0qgHI2SEqiJszC-CVc3gY.woff') format('woff');
}
@font-face {
  font-family: 'Noticia Text';
  font-style: italic;
  font-weight: 400;
  src: local('Noticia Text Italic'), local('NoticiaText-Italic'), url('http://themes.googleusercontent.com/static/fonts/noticiatext/v3/dAuxVpkYE_Q_IwIm6elsKHpumDtkw9GHrrDfd7ZnWpU.woff') format('woff');
}
@font-face {
  font-family: 'Noticia Text';
  font-style: normal;
  font-weight: 700;
  src: local('Noticia Text Bold'), local('NoticiaText-Bold'), url('http://themes.googleusercontent.com/static/fonts/noticiatext/v3/pEko-RqEtp45bE2P80AAKXl4twXkwp3_u9ZoePkT564.woff') format('woff');
}
@font-face {
  font-family: 'Noticia Text';
  font-style: normal;
  font-weight: 400;
  src: local('Noticia Text'), local('NoticiaText-Regular'), url('http://themes.googleusercontent.com/static/fonts/noticiatext/v3/wdyV6x3eKpdeUPQ7BJ5uUHhCUOGz7vYGh680lGh-uXM.woff') format('woff');
}
